Problème avec php7.3-fpm après le passage à YunoHost 11

:uk:/:us: I have a problem with php7.3-fpm

Hi everyone, I migrated YunoHost a few days ago to version 11, since I encounter several problems. Here is one of them:

As soon as I try to install an application, update through the GUI or trying to do a sudo apt autoremove I get this error:

Of course I tried the sudo dpkg --configure -a but nothing works!
Any idea ?

Thanks!


:fr: J’ai un problème avec php7.3-fpm

Salut tout le monde, j’ai migré YunoHost il y a quelques jours vers la version 11, depuis je rencontre plusieurs problème. En voici un :

Dès que j’essaie d’installer une application, mettre à jour par l’interface graphique ou bien en voulant faire un sudo apt autoremove j’ai cette erreur :

J’ai bien entendu tenté les sudo dpkg ––configure –a mais rien n’y fait !
Une idée ?

Merci !

Mon serveur YunoHost

Matériel: Lenovo IdeaCentre 310S-08IAP 90GA 64bits HDD 3To
Version de YunoHost: 11.0.10.2
J’ai accès à mon serveur : En SSH | Par la webadmin

[Résolu] J’ai fini par réussir à relancer NGINX et j’ai désinstallé PHP7.3-fpm et le problème s’est résolu !

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.